.fb-like             					{ float:left; width:250px; margin-bottom:10px; }
.product-column-left					{ float:left; width:250px; }
.product-column-left-freight			{ float:left; width:70px; height:80px; margin:-145px 0px 0px 180px;   }
.product-image							{ float:left; width:250px; margin-bottom:20px; text-align:center; }
.product-column-left-text				{ float:left; width:250px; margin-bottom:10px; text-align:center; }
.product-column-left-text-price			{ float:left; width:250px; margin-bottom:3px; text-align:center; font-size:25px; }
.product-column-left-text-price-gst		{ float:left; width:250px; margin-bottom:3px; text-align:center; font-size:18px; color:#666;  }
.product-column-left-usually			{ float:left; width:250px; margin-bottom:10px; text-align:center; color:#FF0000;}

.product-column-left-buy-bg				{ float:left; width:250px; height:50px; margin:0px 0px 20px 0px; background-image:url(../images/product-add-to-cart-bg.png); background-repeat:no-repeat; }

.ie .product-column-left-buy					{ margin:10px 0px 0px 20px; }
.ie7 .product-column-left-buy					{ margin:5px 0px 0px 10px; }
.ie8 .product-column-left-buy  					{ margin:10px 0px 0px 20px; }
.ie9 .product-column-left-buy  					{ margin:10px 0px 0px 20px; }
.gecko .product-column-left-buy  				{ margin:10px 0px 0px 20px; }
.win.gecko .product-column-left-buy 			{ margin:10px 0px 0px 20px; }
.linux.gecko .product-column-left-buy			{ margin:10px 0px 0px 20px; }
.opera .product-column-left-buy 				{ margin:10px 0px 0px 20px; }
.konqueror .product-column-left-buy				{ margin:10px 0px 0px 20px; }
.webkit .product-column-left-buy 				{ margin:10px 0px 0px 20px; }
.product-column-left-buy						{ float:left; font-size:10px; color:#FFF; text-align:center; }

.ie .product-column-left-buy-button		 		{ margin:11px 0px 0px 10px; }
.ie7 .product-column-left-buy-button			{ margin:11px 0px 0px 10px; }
.ie8 .product-column-left-buy-button  			{ margin:11px 0px 0px 10px; }
.ie9 .product-column-left-buy-button  			{ margin:11px 0px 0px 10px; }
.gecko .product-column-left-buy-button  		{ margin:11px 0px 0px 10px; }
.win.gecko .product-column-left-buy-button 		{ margin:11px 0px 0px 10px; }
.linux.gecko .product-column-left-buy-button	{ margin:11px 0px 0px 10px; }
.opera .product-column-left-buy-button 			{ margin:11px 0px 0px 10px; }
.konqueror .product-column-left-buy-button		{ margin:11px 0px 0px 10px; }
.webkit .product-column-left-buy-button 		{ margin:11px 0px 0px 10px; }
.product-column-left-buy-button					{ float:left; }

.product-column-right-fix-me			{ margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; background-image:url(/images/bg-fix-me.png); background-repeat:no-repeat; text-align:center; color:#FFFFFF; }
.product-column-right-fix-me-text		{ width:230px; margin:0px 0px 8px 0px; text-align:center; }
.product-column-right-fix-me-small		{ font-size:12px; }
.product-column-right-fix-me-price		{ width:230px; margin:0px 0px 5px 0px; text-align:center; font-size:18px; }
.product-column-right-fix-me-gst		{ width:230px; text-align:center; color:#CCC; }

.product-column-left-finance			{ float:left; width:250px; height:50px; margin:0px 0px 10px 0px; padding:50px 0px 0px 0px; background-image:url(../images/bg-finance-options.png); background-repeat:no-repeat; text-align:center; color:#FFFFFF; }
.product-column-left-finance-text		{ float:left; width:250px; margin-bottom:10px; text-align:center; font-size:12px; }
.product-column-left-friend				{ float:left; width:30px; margin-left:60px; }
.product-column-left-friend-text		{ float:left; width:100px; margin-top:5px; }
.product-column-left-more				{ float:left; width:30px; margin-left:30px; }
.product-column-left-more-text			{ float:left; width:150px; margin-top:5px; }
.product-column-left-print				{ float:left; width:30px; margin-left:35px; }
.product-column-left-print-text			{ float:left; width:150px; margin-top:5px; }

.product-column-right					{ float:left; width:510px; margin:0px 0px 0px 30px; }
.product-column-right-tabs				{ float:left; width:510px; }
.product-column-right-info				{ float:left; width:498px; border:solid 1px #CCC; margin:-4px 0px 0px 0px; padding:10px 10px 10px 10px; }
.product-column-right-brand				{ float:right; width:250px; margin:10px 0px 10px 0px; text-align:center; }
.product-column-right-text				{ float:left; width:498px; margin-bottom:10px; }
.product-column-right-text-white			{ float:left; width:498px; margin-bottom:10px; color:#FFFFFF;}
.product-column-right-text-border		{ float:left; width:498px; margin:10px 0px 10px 0px; padding:10px 0px 0px 0px; border-top:dashed 1px #CCC; }
.product-column-right-blurb				{ float:left; width:498px; margin-bottom:10px; color:#FF0000;  }
.product-column-right-in-stock			{ float:left; width:20px; margin-top:3px; }
.product-column-right-freight			{ float:left; width:25px; }

.product-column-right-row						{ float:left; width:498px; border-bottom:dashed 1px #CCCCCC; }
.product-column-right-row a:Link				{ text-decoration:none; cursor:pointer; float:left; width:498px; padding:5px 0px 5px 0px; }
.product-column-right-row a:Visited				{ text-decoration:none; cursor:pointer; }
.product-column-right-row a:Hover				{ text-decoration:none; cursor:pointer; background-color:#FFFFAE; }
.product-column-right-row a:Active				{ text-decoration:none; cursor:pointer; }

.product-column-right-row-even					{ float:left; width:498px; border-bottom:dashed 1px #CCCCCC; background-color:#EBE9F3; }
.product-column-right-row-even a:Link			{ text-decoration:none; cursor:pointer; float:left; padding:5px 0px 5px 0px; width:498px; }
.product-column-right-row-even a:Visited		{ text-decoration:none; cursor:pointer; }
.product-column-right-row-even a:Hover			{ text-decoration:none; cursor:pointer; background-color:#FFFFAE; }
.product-column-right-row-even a:Active			{ text-decoration:none; cursor:pointer; }

.product-column-right-product					{ float:left; width:368px; margin:0px 10px 0px 10px; }
.product-column-right-price						{ float:left; width:100px; margin:0px 10px 0px 0px; text-align:right; }
.product-column-right-save						{ color:#F00; }

.product-column-right-location			{ float:left; width:198px; margin-bottom:10px; padding-bottom:5px; border-bottom:solid 1px #CCCCCC; }
.product-column-right-stock				{ float:left; width:75px; text-align:center; margin-bottom:10px; padding-bottom:5px; border-bottom:solid 1px #CCCCCC; }
.product-column-right-committed			{ float:left; width:75px; text-align:center; margin-bottom:10px; padding-bottom:5px; border-bottom:solid 1px #CCCCCC; }
.product-column-right-on-order			{ float:left; width:75px; text-align:center; margin-bottom:10px; padding-bottom:5px; border-bottom:solid 1px #CCCCCC; }
.product-column-right-available			{ float:left; width:75px; text-align:center; margin-bottom:10px; padding-bottom:5px; border-bottom:solid 1px #CCCCCC; }
.product-column-right-add-on			{ float:left; width:498px; margin-top:10px; margin-bottom:10px; padding-bottom:5px; border-bottom:solid 1px #CCCCCC; }

.product-column-legal					{ float:left; width:780px; font-size:10px; color:#666666; padding:10px 0px 0px 0px; border-top:solid 1px #CCCCCC; margin:20px 0px 0px 20px; }
.product-column-updated					{ float:left; width:780px; font-size:10px; color:#666666; margin:5px 0px 0px 20px; }

.product-review							{ float:left; width:498px; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; border-top:dashed 1px #CCCCCC; }
.product-review-details					{ float:left; width:498px; }
.product-review-rating					{ float:left; width:498px; }
.product-review-date					{ float:left; width:498px; color:#666; }
